JazzWriterParserInternal Namespace Reference

Internal: the structures of a JazzWriterParser. More...

## Classes
struct | Paragraph
| Internal: the structure used to store a paragraph/section. More...
struct | Zone
| Internal: the structure used to store a zone. More...
struct | State
| Internal: the state of a JazzWriterParser. More...
class | SubDocument
| Internal: the subdocument of a JazzWriterParser. More...

## Detailed Description

Internal: the structures of a JazzWriterParser.